Amfora on Raspberry Pi?

colecmac at protonmail.com colecmac at protonmail.com
Sat Feb 6 21:26:32 GMT 2021


I forgot to hit Reply-All so here's the gist of what I said, for anyone else
who has this problem:

That is indeed an ARM64 build, which is the architecture of the Raspberry Pi 4.
However the Raspberry Pi OS (which I assume you're running) is still only a
32-bit OS. This means it won't run ARM64 binaries. Instead you should download
the binary called linux_armv7, which is 32-bit and compatible with RPi4 I believe.

seglar92 replied and said that worked.


makeworld


More information about the Gemini mailing list